<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 10</title>
</head>
<body>
	<script type="text/javascript">
		//declarar
		let n1;
		let n2;
		let suma;
		let resta;
		let mul;
		let div;

		// inicializar

		n1 = 0;
		n2 = 0;
		suma = 0;
		resta = 0;
		mul = 0;
		div = 0;

		// introducir
		n1=prompt("Escribe un número");
		n2=prompt("Escribe otro número");


		// procesar
		
		suma=Number(n1) + Number(n2);
		resta=n1-n2;
		mul=n1*n2;
		div=n1/n2;


		// salida

		console.log(suma);
		document.write(suma);

		document.write("<br>");

		console.log(resta);
		document.write(resta);

		document.write("<br>");

		console.log(mul);
		document.write(mul);
		
		document.write("<br>");

		console.log(div);
		document.write(div);		
		
	</script>
</body>
</html>